summaryrefslogtreecommitdiff
path: root/x11-themes/redcore-artwork-grub
diff options
context:
space:
mode:
Diffstat (limited to 'x11-themes/redcore-artwork-grub')
-rw-r--r--x11-themes/redcore-artwork-grub/redcore-artwork-grub-3.0-r2.ebuild27
1 files changed, 27 insertions, 0 deletions
diff --git a/x11-themes/redcore-artwork-grub/redcore-artwork-grub-3.0-r2.ebuild b/x11-themes/redcore-artwork-grub/redcore-artwork-grub-3.0-r2.ebuild
new file mode 100644
index 00000000..345e7285
--- /dev/null
+++ b/x11-themes/redcore-artwork-grub/redcore-artwork-grub-3.0-r2.ebuild
@@ -0,0 +1,27 @@
+# Distributed under the terms of the GNU General Public License v2
+# Maintainer BlackNoxis <stefan.cristian at rogentos.ro>
+
+EAPI=5
+
+inherit base mount-boot git-2 eutils
+
+DESCRIPTION="Redcore Linux GRUB2 Images"
+HOMEPAGE="http://redcorelinux.org"
+
+EGIT_BRANCH="master"
+EGIT_REPO_URI="https://gitlab.com/redcore/boot-core.git"
+
+LICENSE="CCPL-Attribution-ShareAlike-3.0"
+SLOT="0"
+
+KEYWORDS="amd64 x86"
+IUSE=""
+RDEPEND=""
+
+S="${WORKDIR}"
+
+src_install () {
+ dodir /usr/share/grub/themes || die
+ insinto /usr/share/grub/themes || die
+ doins -r "${S}"/cdroot/boot/grub/themes/redcore || die
+}